<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="MyHeadBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMAAwAIcAAAEAAP///2ovMWMxM2UzNWIuMWUxNGMxNV0qNJSusI6pqoynqAEDAwMFBUxlZXeY
        mHKRkXSTk1lwcHqXl3iVlWqCgn6amoKdnWR5eYGbm3OKioqlpYWfn4mjo4ihoZOtrZGrq42lpYujo3uQ
        kJCnp5qxsZOpqaC3t5mvr5etrY6jo5+1tZarqwcICJuvr5mtraa7u56xsYydnZ2vr4iYmK7Bwaq9vaW3
        t6O1taGzs5mqqqe5uUJJSbPFxam5uae3t6W1tZKgoKu7uzY7O669vbbFxa27u6u5uYeSkrnHx7XDw7PB
        wbG/v5mlpZ+qqrvHx7nFxbfDw7XBwam0tBESEsbR0cHLy7/Jyb3Hx7vFxcTNzaevr8zV1cfPz8zT08rR
        0dPZ2cnPz9DV1dLX166ystre3tba2p6hoZibm2psbOvu7ufq6uPm5t/i4vX398TGxnx9ffHy8snKyiov
        LoWKiU9YVSAjIqSnpjOZZwsNDBkbGkJ7WJCakv7+AQMDAbOQIaJ+Is6fLwwKBp1wII5pJVtSRks0Gf/x
        33VCCs69qv7s2IFCAoVGB4hKC4xOD5BSFJNWGJdbHZxfIqFkJ6ZqLV4+HK1yNpdjMJhlMZlnM7N5Ppxp
        NrqARaFwQMGJUMmSW9CaZNmjbeOveu66h/rHkvTLo/7WrPXQrObFpfbUsvfXt/7evffZu+7Wvvvkzf3o
        0389AX8/AX09AWczAX0/BH5ACZxjL5VgLZ9mM6FrN5tnNZllNKp2SNGogfHFm+C6lvnbvvnexPvhyGEu
        AXs9CbOBVXk9D4JLII9aM4dSLnU7FaJzVayVh5JfQ52LgXI6HZpmTBMKBnlDKVxFOhwQCzAcFH9MOYpV
        QpV+dQYDAm43JXZCNUIlHgwGBWs2LXA8NX1eWopraa6cm3RFQ3tRT/4BAckSEpgjIwMBAX4sLGErK2Ux
        MScTE2o1NGczM2c1NGUzM2w4N2E2Nrirq8zGxtHOzsG+vunn59fV1bm4uKqpqZKSkgUFBQMDAwEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAAACwAAAAAMAAwAAAI/wABCBxIsKDBgQ0aZMmS8KDDhxAP
        NmhSR88QNGYaRNzIESG+Nma0mDEDJgsVPXZS6smjsWPEhDCbVFm4sEcPKzyQrClTJiQZmC4NJoTThMuW
        IT2ECMHBlCkMDXVAjpzaZkvLoAm3lFGzZk0dDUJWvPhAluyLC0O0qNXCpS2XF1cRQmyQZiQXtmAwzHFQ
        YQSFERokOOAxh0eWKlqYoIGTZkhcgQ2mPSbYAIxaK1YWakFSZ8icz3OG1MHQxMoLDDCBCp3WbDKABluy
        2GTCRKmQHllq4NiyBcdNHBWGUGv4UhwoaZMb1G7KnDkMGDg08LBTidCsjg16fZKUHMlSsS/Ch/9fsSIE
        1DnTwh0LBGiYywa8DLlOOOJCiPsXRmBwMKR/uF6pqLIJII64994crkGWWkLTgCNOMK+84koqpnyCiIHv
        /RTULoccImEwrJxiCigYYoVGggft8osrwYBI4S+7BEWZEHZs+Msqq6SSyi+8xCgjZAo4IOMun4CiHS+i
        +PhjA3WMQwB2DfyCSi+9SKmKkj8SQMqTGzGpBzNuuHGIK6qoAs6CKBqk5ScEYFlQQhdUUMEc2LwyZirg
        zCFBBRFEUIEDaRZEwC8E9OImZGnUUF8IGPgHjmcVXICBBBFQYIEGgQ6kZTOGStRDUxjIsIIDpDoQggQa
        hFCBBhRUiulGuxD/IMon2BzagG1CUFABDh9gQB4GFEh6wQUWWNAqBahBtAsp1ywjSjMwUtZEFkrhgMEL
        OLygQXgUaPABfsQaG4EFae4STC/bPIuNYxo1gIQWPdS2FHPhlXVfCMMWa2kFKO6CSjDbfPJJNQ7AYNUL
        M81mW1Pg2QuuvheU68oy14AyDhOAsZWZbPHKy3C9ZN2bb7H8KsuLN59cM08bL4yw1sYKz8uUWA4/HPFL
        8vDCSzgjrXVZTfEuPPNYIYs87KtzNePJNm+YgU9bLwMtr8zgyTDEvfhSEEKgDYSjiTXigPT0XT9zPDXD
        5V39gQILLIBBBCOk2YA413QSjlRjQw1z0Eo9//fcC1ejgc3ggW39UjOabCMH3pYppwVmHFvxaRNoVI7G
        EHTw0susvKB680Nd73IMMzuN1EZCZF+2BR3hjGONNdJIs406zYiiiikVghPB56BfI0k4a7TRxhrtmnGX
        Ua3vssnylFAiSSTHbHIKK2XySG6X6kiieBxltNRAG205Mw4vnjRzzvnpIPO8I7yswuIpqfCSKWTIjN7E
        Vd+bgU3FvKRjTjkANEc6IhEJ9rniEFRyxaEgQgBkqAN/WmgDMyr2Cf8BMIDbiMQjHBGJXhziF6BwBYzU
        oQ6OEOARXIIMSMZRpE+c44LlECABHeEIWrDvE7voxSk6QQxllHAjBEjha/vUYI9mgOIT5TuHOcxxjm0c
        4xgbZAQtpjjFSMxKij4EIiNS2IA4FPGISORFM67hDWkMYhDSMAYjsKgNbTxjF7uQIjF+GJEgIiQOZmAh
        Ej3hiU5I4w99CGQfpEELZUxjD3jAgwO8MUVGZBGICElDHNQwwT1qQhqBEGQgpaGMQiTyk9OgIh3fA4cA
        qEEN4bgGHxOnyT4kQxne+GQiHfCMKY7yPWgw5SmdIY1NaOIayfjDHwjBSUZowwGJ3EMhajnHH0EmCwGI
        wyS9GA5p1C92x3DEGgvZxmfMkYTOFEgeyhBNaUqTiM5oBjaPscY1GuMZ0rilM9FEz3qqpiABAQA7
</value>
  </data>
</root>